<!doctype html>
<html lang="en" class="no-js">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700' rel='stylesheet' type='text/css'>
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="css/landing-page.css" rel="stylesheet">
	<link rel="stylesheet" href="css/reset.css"> <!-- CSS reset -->
	<link rel="stylesheet" href="css/style.css"> <!-- Resource style -->
	<script src="js/modernizr.js"></script> <!-- Modernizr -->
  	<script src=”http://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js”></script>
	<title>Passarllista</title>
	<script type="text/javascript">
    window.cookieconsent_options = {"message":"Sol·licitem el seu permís per obtenir dades estadístiques de la seva navegació en aquesta web, en compliment del Reial decret-llei 13/2012. Si continua navegant considerem que accepta l'ús de cookies.","dismiss":"Accept","learnMore":"Info","link":"http://passarllista.cat/test/cookies.html","theme":"dark-bottom"};
</script>

<script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/cookieconsent2/1.0.10/cookieconsent.min.js"></script>
<!-- End Cookie Consent plugin -->
</head>
<body>
    <div>                                                                
		<font style="font-size:2em;line-height:1.45em;text-align:justify;margin:100px 100px 100px 100px">"Law of Cookies"</font></br>

        <p style="font-size:1.2em;line-height:1.45em;text-align:justify;padding: 30px 100px 0 100px">The Royal decree-law 13/2012, of 30 of March, published in the «Official Bulletin of the Been» past Saturday March 31, 2012, 
moves the Managerial 2009/136/CE, of the European Parliament and of the Council, of November 25, 2009, that integrates in the LSSI (Law 34/2002, of 11 of July, of services of the society of the information and of electronic trade) 
modifying the point second of his article 22, that remains drafted of the following shape:
		</p></br>
		<p style="font-size:1.2em;line-height:1.45em;text-align:justify;padding: 0 100px 0 100px">"Article 22.2 of the Law 34/2002. The lenders of services will be able to use devices of storage and recovery of data in terminal 
teams of the addressees, on condition that the same have given his consent after it have facilitated them clear and complete information on his utilisation, in particular, on the purposes of the treatment 
of the data, conformement to what has in the Organic Law 15/1999, of 13 of December, of Protection of Data of Personal Character. When it was technically possible and effective, the consent of the addressee to accept the 
treatment of the data will be able to facilitate by means of the use of the suitable parameters of the browser or of other applications, whenever that have to proceed to his configuration during his installation or update 
by means of an action expresses to this effect. The previous will not prevent the possible storage or access of índole technical to the only end to effect the transmission of a communication for a network of electronic communications or, 
in so far result strictly necessary, for the benefit of a service of the society of the on purpose requested information for the addressee."
		</p>
		<p><a  href="index2.html"><input style="margin-top:30px;margin-bottom:30px;margin-left:100px" type="button" value="Go back" name="submit" /></a></p>			
        </div>
        <!-- /.container -->

    </div>
    <!-- /.content-section-a -->

    <!-- /.content-section-a -->

	<a  name="contact"></a>
    <div class="banner">

        <div class="container">

            <div class="row">
                <div class="col-lg-6">
                    <h2>In collaboration with:</h2>
					<img class="img-responsive" src="img/DH.png" alt="" href="https://dinahosting.com" style="width:50%"></a>
                </div>
                <div class="col-lg-6">
                    <ul class="list-inline banner-social-buttons">
                        <h2>Participating in the contest:</h2>
					<img class="img-responsive" src="img/puntcat2.png" style="width:25%" >
                    </ul>
                </div>
            </div>

        </div>
		</main>
        <!-- /.container -->

    </div>
    <!-- /.banner -->

    <!-- Footer -->
    <footer>
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <a><br /><a rel="license" href="https://creativecommons.org/licenses/by-nc-sa/4.0/deed.ca">This work is licensed under a Creative Commons Attribution-NonCommercial-ShareAlike 4.0 International. <img alt="Licencia Creative Commons" style="border-width:0" src="https://i.creativecommons.org/l/by-nc-sa/4.0/88x31.png"> </a></p>
					<br>
					<br>
					<br>
					<br>
				</div>
            </div>
        </div>
    </footer>

    <!-- jQuery -->
    <script src="js/jquery.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="js/bootstrap.min.js"></script>
	

</html>
</body>
</html>